@charset "utf-8";
/* 寄附申請フォームのcss */

#pagettl_wrap {
	background: url(../img/common/ttlbg-item.jpg) no-repeat center;
    background-size: cover;
}

/* 寄附申請フォームのcss */
.btn_wrap.col-2 { margin-top: 5rem; }

/* カート用テーブル */
.cart-table .type-td { text-align: center; }
.cart-table .item .price {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}

/*=========================================
		カートの内容確認
=========================================*/
#cart_wrap table.default th:last-of-type,
#cart_wrap table.default td:last-of-type { min-width: 75px; }
#cart_wrap table.default .kosuu form { width: 7em; }
#cart-index #total {
	padding: 3rem;
    margin: 3rem 0 5rem;
    background: #f2f2f2;
}
#cart-index #total span { margin-left: 10px; }

/*=========================================
		基本情報の入力
=========================================*/
#cart-input_wrap .label-yen { vertical-align: bottom; }
#cart-input_wrap .form {
	margin-top: 6rem;
	text-align: center;
}
#cart-input_wrap .form:first-of-type { margin-top: 0; }
#cart-input_wrap .form .caption {
	margin: 1rem 0 1.5rem;
	text-align: center;
}
#cart-input_wrap .form .check-parent {
	text-align: center;
	margin-bottom: 0;
}
#cart-input_wrap .txt-link {
	display: inline-block;
	font-size: 14px;
    font-size: 1.4rem;
	margin-bottom: 3rem;
}
#cart-input_wrap #kifu .credit-list {
	display: inline-block;
    padding: 0;
    line-height: 0;
    margin-left: 10px;
}
#cart-input_wrap #kifu .credit-list li {
	width: 30px;
    display: inline-block;
	vertical-align: middle;
}
#cart-input_wrap #onestop .design-radio li {
    display: inline-block;
    float: left;
    margin-left: 30px;
}
#cart-input_wrap #onestop .design-radio li:first-of-type { margin-left: 0; }
#cart-input_wrap #onestop .check-parent { padding-bottom: 0; }
#cart-input_wrap .colorbox .inner ol {
    display: inline-block;
    text-align: left;
	counter-reset: list-count;
	list-style: none;
}
#cart-input_wrap .colorbox ol li { margin-top: 1.5rem; }
#cart-input_wrap .colorbox ol li:first-of-type { margin-top: 0; }
#cart-input_wrap .colorbox ol > li::before {
	content:counter(list-count) "）";
	counter-increment: list-count;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	font-size: calc(1.6rem + ((1vw - 0px) * 0.1042));
}
#cart-input_wrap .colorbox .caution {
	margin-left: 1.5em;
	margin-top: 0;
}
#cart-input_wrap .colorbox ol li span { display: inline; }
#cart-input_wrap #onestop.form .check-child { margin-top: 2rem; }
#cart-input_wrap .form .caption {
	font-size: 16px;
	font-size: 1.6rem;
}
#cart-input_wrap #onestop.form h3 { letter-spacing: 0.1rem; }

/* ワンストップのモーダルウィンドウ */
#modal-onestop p { text-align: left; }
#modal-onestop .colorbox { margin-top: 2rem; }
#modal-onestop .colorbox h4 {
    padding: 1.5rem 1rem 1rem 1rem;
    text-align: center;
    border-bottom: 1px dotted;
    font-size: 22px;
    font-size: 2.2rem;
    font-size: calc(1.6rem + ((1vw - 0px) * 0.3125));
    margin-bottom: 0 !important;
}
#modal-onestop .img_wrap {
    margin: 3rem auto;
    position: relative;
}
#modal-onestop .colorbox .txt { margin-bottom: 2rem; }
#modal-onestop .colorbox .txt p {
	margin-bottom: 1rem;
	display: block;
}
#modal-onestop .colorbox .box {
	padding: 1.5rem 2rem;
	text-align: left;
}
#modal-onestop .colorbox .box h5 {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
}
#modal-onestop .colorbox ol {
    counter-reset: list-count;
    list-style: none;
}
#modal-onestop .colorbox ol li { margin-top: 1.5rem; }
#modal-onestop .colorbox ol li:first-of-type { margin-top: 0; }
#modal-onestop .colorbox ol > li::before {
    content: counter(list-count) "）";
    counter-increment: list-count;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
}
#modal-onestop .colorbox ol li span { display: inline; }
#modal-onestop .note {
	margin-top: 1rem;
	display: block;
}
#modal-onestop .colorbox .caution li {
    font-size: 13px;
    font-size: 1.3rem;
}

/*=========================================
		配送先の入力
=========================================*/
#cart-deli_wrap .item .btn_wrap.col-1 {
	width: 70%;
    margin: 0 auto;
    max-width: inherit;
	font-weight: bold;
}
#cart-deli_wrap table.default.item-table { border-collapse: separate; }
#cart-deli_wrap table.default.item-table thead th { text-align: center; }
#cart-deli_wrap table.default.item-table tbody tr:first-of-type td { border-bottom: none; }
#cart-deli_wrap table.default.item-table tbody tr.date td { border-top: 1px dotted #ccc; }
#cart-deli_wrap table .past-delivery td { border-bottom: none; }
#cart-deli_wrap .radio-child table tr:nth-of-type(2) td { border-top: 1px dotted #ccc; }
#cart-deli_wrap .item { margin-top: 6rem; }
#cart-deli_wrap .item:first-of-type { margin-top: 0; }
#cart-deli_wrap .caution-box.table { margin-top: 4rem; }
#cart-deli_wrap table.default th { vertical-align: middle; }
#deli_wrap table.form th { text-align: left; }

/*=========================================
		モーダル - 過去の配送先
=========================================*/
#modal-past-deli .caption { margin: 0 0 2rem; }
#modal-past-deli table th { text-align: center; }
#modal-past-deli table td:nth-of-type(3) { text-align: left; }
#modal-past-deli table td:nth-of-type(2),
#modal-past-deli table td:last-of-type { white-space: nowrap; }

/*=========================================
		入力内容の確認
=========================================*/
#cart-check_wrap > div:first-of-type { margin-top: 0; }
#cart-check_wrap h3 {
    margin-bottom: 2rem;
    text-align: center;
}
#cart-check_wrap dt.td {
    font-weight: bold;
    width: 21em;
    padding-top: 0;
}
#cart-check_wrap dt.td.ver-top { padding-top: 1rem; }
#cart-check_wrap #deli_wrap table.form { border-collapse: separate; }
#cart-check_wrap #deli_wrap table.form thead th { text-align: center; }
#cart-check_wrap #deli_wrap .item { margin: 0 0 6rem 0; }
#cart-check_wrap #deli_wrap .item:first-of-type { margin-top: 0; }
#cart-check_wrap #deli_wrap table.item-table tbody tr td { border-bottom: none; }
#cart-check_wrap .caution-box.table { margin-top: 4rem; }
#cart-check_wrap .no {
	padding: 0rem 0 6rem;
	font-weight: bold;
}
#cart-check_wrap table.default th { vertical-align: middle; }

/*=========================================
		決済情報の入力
=========================================*/
#cart-credit_wrap #credit {
	background: #F8F8F6;
    padding: 2rem;
}
#cart-credit_wrap #credit dl { border: none; padding: 1rem; margin: 0; }
#cart-credit_wrap .date .day li,
#cart-credit_wrap .date .day li:last-child .selectmenu {
	width: auto;
	min-width: 6em;
}
#cart-credit_wrap #credit input[type="text"] { width: auto; }
#cart-credit_wrap #credit .about-security .txt-link { margin-top: 1rem; }
#cart-credit_wrap #credit .about-security .txt-link:after {
	right: inherit;
	left: 0;
	font-size: 14px;
    font-size: 1.4rem;
    font-size: calc(1.2rem + ((1vw - 0px) * 0.1042));
}
#cart-credit_wrap #credit .about-security .txt-link.slide-arrow_b:after { top: 0px; }
#cart-credit_wrap #credit .about-security .txt-link { padding-left: 10px; }
#cart-credit_wrap #credit .security-guide {
	margin-top: 1rem;
    padding: 0 1.5rem;
}
#cart-credit_wrap #credit .security-guide .security {
	margin: 1rem 0 1.5rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 1.5rem 0;
}
#cart-credit_wrap #credit .security-guide .security .credit-ttl { text-align: center; }
#cart-credit_wrap #credit .security-guide .security .img_wrap {
	width: 51.873%;
    max-width: 180px;
	min-width: 130px;
	margin: 0.5rem auto;
}
#cart-credit_wrap .btn_wrap.col-2 { margin-top: 2rem; }

/*=========================================
		決済エラー画面
=========================================*/
#cart-error_wrap h1 {
	font-size: 50px;
	font-size: 5rem;
	margin-top: 5rem;
	margin-bottom: 2.5rem;
}
#cart-error_wrap h1 i {
	font-size: 44px;
	font-size: 4.4rem;
    margin-right: 3px;
}

/*=========================================
		寄附申し込み完了
=========================================*/
#cart-thanks_wrap .colorbox .caution {
	text-align: left;
	display: inline-block;
	margin: 1rem auto 0;
}
#cart-thanks_wrap #credit .btn_wrap { margin: 2rem auto 1rem; }
#cart-thanks_wrap .btn_wrap { margin-top: 4rem; }
#cart-thanks_wrap .thanks-comment { margin-bottom: 3rem !important; }

@media screen and (min-width: 1025px) {
	/*=========================================
			決済情報の入力
	=========================================*/
	#cart-credit_wrap #credit .security-guide .security { width: 80%; }
}

@media screen and (min-width: 1000px) {
	/*#pagettl_wrap { background-attachment: fixed; }*/

	/* カート用テーブル */
	.cart-table table.default td:first-of-type {
		min-width: 300px;
		/*width: 300px;*/
	}

	/*=========================================
			基本情報の入力
	=========================================*/
	/* ワンストップのモーダルウィンドウ */
	#modal-onestop .img_wrap {
		width: 80%;
		max-width: 630px;
		min-width: 500px;
	}

	/*=========================================
			配送先の入力
	=========================================*/
	#cart-deli_wrap table.default th:first-of-type {
		min-width: 300px;
		width: 300px;
	}

	/*=========================================
			入力内容の確認
	=========================================*/
	#cart-check_wrap table.default th:first-of-type {
		min-width: 300px;
		width: 300px;
	}
}

@media screen and (max-width: 999px) {
	table.default td,
	.cart-table .item .price {
		font-size: 14px;
		font-size: 1.4rem;
	}

	/*=========================================
			カートの内容確認
	=========================================*/
	#cart-index #total { margin: 3rem 0; }

	/*=========================================
			基本情報の入力
	=========================================*/
	#cart-input_wrap .colorbox h3 { text-align: left; }
	#cart-input_wrap #register.form > div { margin-bottom: 5rem; }
	#cart-input_wrap .form .check-parent { margin-bottom: 0 !important; }

	/*=========================================
			配送先の入力
	=========================================*/
	#cart-deli_wrap table.form.deli-table .kanninoshi .selectmenu { float: none; }
	#cart-deli_wrap table.form.deli-table .kanninoshi input {
		width: 100%;
		display: block;
		margin-top: 1.4rem;
	}
	#cart-deli_wrap table.form.deli-table .check-list label::before,
	#cart-deli_wrap table.form.deli-table .check-list p::before,
	#cart-deli_wrap table.form.deli-table .check-list label::before { margin-top: -10px; }
	#cart-deli_wrap table.form.deli-table .week-td { padding-bottom: 0 !important; }
	#cart-deli_wrap table.form.deli-table tbody tr td:first-of-type > div,
	#cart-deli_wrap table.form.bikou tbody tr td:first-of-type > div { padding: 0; }

	/*=========================================
			入力内容の確認
	=========================================*/
	#cart-check_wrap #deli_wrap .item { margin: 0 0 4rem 0; }

	/*=========================================
			決済情報入力画面
	=========================================*/
	#cart-credit_wrap .caution-credit { text-align: left !important; }
	#cart-credit_wrap #credit { padding: 1rem; }

	/*=========================================
			決済エラー画面
	=========================================*/
	#cart-error_wrap .thanks-comment { margin-top: 0 !important; }
	#cart-error_wrap h1 {
		font-size: 40px;
		font-size: 4rem;
		margin-bottom: 1.5rem;
	}
	#cart-error_wrap h1 i {
		font-size: 36px;
		font-size: 3.6rem;
	}
}

@media screen and (max-width: 999px) and (min-width: 481px) {
	/* カート用テーブル */
	.cart-table table.default td:first-of-type { width: 200px; }
	.cart-table table.default td:nth-of-type(2) { width: 120px; }

	/*=========================================
			基本情報の入力
	=========================================*/
	#cart-input_wrap dt.td { width: 9em; }

	/* ワンストップのモーダルウィンドウ */
	#modal-onestop .img_wrap {
		width: 60%;
		max-width: 630px;
		min-width: 500px;
	}

	/*=========================================
			配送先の入力
	=========================================*/
	#cart-deli_wrap .deli-table th,
	#cart-deli_wrap .bikou th {
		width: 200px;
	}

	/*=========================================
			入力内容の確認
	=========================================*/
	#cart-check_wrap .no { padding: 0rem 0 3rem; }
	#cart-check_wrap #deli_wrap table.form thead th:first-of-type,
	#cart-check_wrap #deli_wrap .item table.deli-table th:first-of-type { width: 200px; }
}

@media screen and (min-width: 481px) {
	/*=========================================
			カートの内容確認
	=========================================*/
	#cart_wrap table.default td:last-of-type {
		vertical-align: middle;
		text-align: center;
		padding: 0 !important;
		margin: 0;
	}
	#cart_wrap table.default tbody tr { border-bottom: 1px dotted #ccc; }

	/*=========================================
			基本情報の入力
	=========================================*/
	#cart-input_wrap dt.td { text-align: right !important; }

	/*=========================================
			配送先の入力
	=========================================*/
	#cart-deli_wrap #deli_wrap .item > table.deli-table tr:first-of-type td { border-top: 1px dotted #ccc; }

	/*=========================================
			入力内容の確認
	=========================================*/
	#cart-check_wrap > div { margin-top: 6rem; }
	#cart-check_wrap #deli_wrap table.deli-table tbody tr:first-of-type td { border-top: 1px dotted #ccc; }

	/*=========================================
			決済情報の入力
	=========================================*/
	#cart-credit_wrap #credit dt.td {
		vertical-align: top;
		padding-top: 10px;
	}
	#cart-credit_wrap #credit .security-guide li {
		display: inline-block;
		float: left;
		width: calc(50% - 25px);
	}
	#cart-credit_wrap #credit .security-guide li:first-of-type { margin-right: 50px; }
}

@media screen and (max-width: 480px) {
	/* カート用テーブル */
	table.default thead { display: none; }
	table.default tbody tr:first-of-type { padding-top: 0; }
	table.default.item-table tbody tr td {
		padding: 0 !important;
		display: table;
		width: 100%;
	}
	table.default.item-table tbody tr td span {
		padding: 1rem;
		font-weight: bold;
		display: table-cell;
		vertical-align: top;
		width: 7em;
		min-width: 7em;
		text-align: right;
		border-bottom: 1px solid #fff;
	}
	table.default.item-table tbody tr td > p,
	table.default.item-table tbody tr td > div {
		display: table-cell;
		padding: 1rem;
		text-align: left;
		border-bottom: 1px dotted #ccc;
	}
	table.default.item-table tbody tr td:first-of-type { border-top: 1px solid #ccc; }
	table.default tbody tr td:first-of-type > div { padding: 1rem; }
	table.default tbody tr td .btn {
		padding: 0;
		width: 80px;
	}
	table.default tbody tr td:last-of-type span,
	table.default tbody tr td:last-of-type > div { border-bottom: none; }
	table.default.item-table tbody tr td:last-of-type { border-bottom: 1px solid #ccc; }
	table.default th,
	table.default td { display: table-cell; }

	/*=========================================
			カートの内容確認
	=========================================*/
	#cart_wrap table tr {
		margin-top: 2rem;
		display: block;
	}
	#cart_wrap table tr:first-of-type { margin-top: 0; }
	.cart-table .item .price { text-align: left; }

	/*=========================================
			基本情報の入力
	=========================================*/
	#cart-input_wrap h3 { margin-bottom: 1rem; }
	#cart-input_wrap #onestop .caution { text-align: left; }
	#cart-input_wrap #register input { width: 100% !important; }
	#cart-credit_wrap #credit .security-guide li:first-of-type { margin-bottom: 1rem; }
	#cart-input_wrap #kifu .credit-list {
		margin-left: 20px;
		display: block;
	}

	/*=========================================
			配送先の入力
	=========================================*/
	#cart-deli_wrap .cart-table .item .price { text-align: left; }
	#cart-deli_wrap .item-table tbody tr td:last-of-type span { border-bottom: 1px solid #fff; }
	#cart-deli_wrap .deli-table th,
	#cart-deli_wrap .bikou th {
		width: 7em;
		min-width: 7em;
	}
	#cart-deli_wrap table.form.deli-table .date .day li { width: calc(50% - 5px); }
	#cart-deli_wrap table.form.deli-table .date .day .selectmenu { width: calc(100% - 24px) !important; }
	#cart-deli_wrap table.form.deli-table .date .day li:nth-of-type(3) { margin-left: 0; }
	#cart-deli_wrap table.deli-table tbody tr:first-of-type td { border-top: none; }
	#cart-deli_wrap table.default tbody tr.past-delivery td p.btn_wrap.col-1 {
		border-bottom: none;
		width: 100%;
		display: block;
		text-align: center;
		margin-top: 0 !important;
	}
	#cart-deli_wrap table.deli-table input.middle-input { width: calc(50% - 40px); }
	#cart-deli_wrap table.deli-table tr td.todoufuken > div { border-bottom: 1px solid #ccc; }
	#cart-deli_wrap table.deli-table.form .day li input[type="text"] { width: calc(100% - 26px); }
	#cart-deli_wrap table.deli-table.form .tel .min-input { width: calc(33.333% - 15px); }
	#cart-deli_wrap table.deli-table.form tr th { text-align: right; }
	#cart-deli_wrap #deli_wrap .item { margin-top: 4rem; }

	/*=========================================
			モーダル - 過去の配送先
	=========================================*/
	#modal-past-deli table.default tbody tr {
		margin-top: 2rem;
		display: block;
	}
	#modal-past-deli table.default tbody tr:first-of-type { margin-top: 0; }
	#modal-past-deli table.default tbody tr td {
		padding: 0 !important;
		display: table;
		width: 100%;
	}
	#modal-past-deli table.default tbody tr td span {
		padding: 1rem;
		font-weight: bold;
		display: table-cell;
		vertical-align: top;
		width: 7em;
		min-width: 7em;
		text-align: right;
		border-bottom: 1px solid #fff;
	}
	#modal-past-deli table.default tbody tr td > p,
	#modal-past-deli table.default tbody tr td > div {
		display: table-cell;
		padding: 1rem;
		text-align: left;
		border-bottom: 1px dotted #ccc;
	}
	#modal-past-deli table.default tbody tr td:last-of-type { border-bottom: 1px solid #ccc; }
	#modal-past-deli table.default tbody tr td:last-of-type span,
	#modal-past-deli table.default tbody tr td:last-of-type > div { border-bottom: none; }
	#modal-past-deli table.default tbody tr td:first-of-type { border-top: 1px solid #ccc; }

	/*=========================================
			入力内容の確認
	=========================================*/
	#cart-check_wrap h3 { margin-bottom: 1rem; }
	#cart-check_wrap dt,
	#cart-check_wrap dd { display: block; }
	#cart-check_wrap dt.td {
		margin-bottom: 0.5rem;
		width: 100%;
	}
	#cart-check_wrap .form dl { padding-bottom: 1rem; }
	#cart-check_wrap .item table th,
	#cart-check_wrap .bikou th {
		width: 7em;
		min-width: 7em;
	}
	#cart-check_wrap .cart-table .item .price { text-align: left; }
	#cart-check_wrap table.deli-table.form tr th { text-align: right; }
	#cart-check_wrap #deli_wrap table.default.item-table tbody tr td:last-of-type span { border-bottom: 1px solid #fff !important; }
	#cart-check_wrap .no { padding: 2rem 0; }
	#cart-check_wrap > div { margin-top: 4rem; }

	/*=========================================
			決済情報の入力
	=========================================*/
	#cart-credit_wrap #credit .security-guide { padding: 0 1rem; }
}

/*=========================================
		cssハック
=========================================*/
@media all and (-ms-high-contrast: none) { /* IE10,11用 */
    #pagettl_wrap {
		/*background: url(../img/common/ttlbg-item.jpg) no-repeat top 34% center;*/
		background: url(../img/common/ttlbg-item.jpg) no-repeat center 34% center
		background-attachment: none;
	}
}